body {
  margin: 0;
  background-color: #114B8F;
  color: #F8F8FC;
	font-size: small; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-align: center;
  }
.statistica {
  font-family: Arial, Helvetica, sans-serif;
 font-weight:bold;
 font-style:italic;
 }
.clear {
  clear:both;
  width:1px;
  height:1px;
  overflow:hidden;
  }
.clear1 {
  clear:both;
  width:100%;
  padding:0;
  margin:0 0 10px 0;
  height:15px;
  background:url("img/onedot_bg.gif") repeat-x;
  background-position: bottom left;
    } 
.nodisplay {
  display:none;
  } 
p {
  padding: 0 0 10px 0;
  margin: 0;
  }  
h1{
  padding: 0px;
  margin: 0px;
	font-size: 15pt; 
  }
#module_title h2 {
  float:left;
  padding: 0px 0 0 5px;
  margin: 0px;
	font-size: large;
	font-style:italic;
  }
#module_title1 h2 {
  float:left;
  padding: 0px 0 0 5px;
  margin: 0px;
	font-size: large;
	font-style:italic;
  }  
h2{
  padding: 0px;
  margin: 0px;
	font-size: small; 
  }
h3{
  margin:0;
  padding:0;
	font-size: small; 
  }
h4{
  padding: 0;
  margin: 0;
	font-size: small; 
  }
h5{
  margin:0;
  padding:0;
	font-size: small; 
  }
a {
  text-decoration: underline;
  /*color: #F58220;*/
  color: #ff9900;
    }
a:hover  {
  text-decoration:  none;
  color: #ff9900;
  }
img {
  border: 0;
    }
    .icons		{
       float: left; 
       width: 68px;
       MARGIN: 1px 0 0 0; 

}
    .imgicons		{
       float: right; 

}
/*Menu pro Content*/
.contentmenu{
	list-style: none; 
  padding: 0 ;
  margin: 0;
  }
.contentmenu li{
  width:209px;
	height:27px;
  }
.contentmenu li a {
  text-decoration:none;
  font-weight:bold;
  color:#fff;
  }
.contentmenu li a:hover {
  text-decoration:none;
  font-weight:bold;
  color:#ff9900;
  }
.contentmenu li.master_li, .contentmenu li.master_lio-firme, .contentmenu li.master_lireseni, .contentmenu li.master_lireseni2{
  clear:both;
  width:197px;
	height:27px;
	margin: 0 0 5px 0;
  }
.contentmenu li.space_li{
  padding: 0 0 0 12px;
  height:27px;
  line-height:27px;
  }
.contentmenu li.master_li a{
  display: block;
  font-family: Arial, Helvetica, sans-serif; 
  width:197px;
	height:27px;
	line-height:27px;
  color: #001A89;
	font-size: 12px; 
	font-weight:bold;
	text-decoration:none;
	text-align:center;
  padding: 0 0 0 17px;
	background: url(img/menu_li.png) no-repeat; background-position: top left;
  }
.contentmenu li.master_lio-firme a{
  display: block;
  font-family: Arial, Helvetica, sans-serif; 
  width:197px;
	height:27px;
	line-height:27px;
  color: #001A89;
	font-size: 12px; 
	font-weight:bold;
	text-decoration:none;
	text-align:center;
  padding: 0 0 0 17px;
	background: url(img/menu_lio-firme.png) no-repeat; background-position: top left;
  }
.contentmenu li.master_lireseni a{
  display: block;
  font-family: Arial, Helvetica, sans-serif; 
  width:197px;
	height:27px;
	line-height:27px;
  color: #001A89;
	font-size: 12px; 
	font-weight:bold;
	text-decoration:none;
	text-align:center;
  padding: 0 0 0 17px;
	background: url(img/menu_lireseni.png) no-repeat; background-position: top left;
  }
.contentmenu li.master_lireseni2 a{
  display: block;
  font-family: Arial, Helvetica, sans-serif; 
  width:197px;
	height:27px;
	line-height:27px;
  color: #001A89;
	font-size: 12px; 
	font-weight:bold;
	text-decoration:none;
	text-align:center;
  padding: 0 0 0 17px;
	background: url(img/menu_lireseni2.png) no-repeat; background-position: top left;
  }
.contentmenu li.master_li img, .contentmenu li.master_lio-firme img, .contentmenu li.master_lireseni img, .contentmenu li.master_lireseni2 img{
  float:left;
	padding: 0 6px 0px 0;
  }
.contentmenu li.master_li a:hover, .contentmenu li.master_lio-firme a:hover, .contentmenu li.master_lireseni a:hover, .contentmenu li.master_lireseni2 a:hover{
  font-weight:bold;
  }
.contentmenu li.master_li a strong, .contentmenu li.master_lio-firme a strong, .contentmenu li.master_lireseni a strong, .contentmenu li.master_lireseni2 a strong{
  color: #001A89;
  }

.lang_menu a {
  display: block;
  position:absolute; top:0;
  margin:8px 0 0 320px;
  padding: 0 0 0 20px;
  line-height:10px;
  width:100px; 
  height:10px;
	background: url(img/en.gif) no-repeat; background-position: top left;
  color: #001A89;
  font-size:xx-small;
	}

.logout_menu a {
  display: block;
  position:absolute; top:0;
  margin:8px 0 0 450px;
  padding: 0 0 0 15px;
  line-height:10px;
  width:250px; 
  height:10px;
	background: url(img/logout.gif) no-repeat; background-position: top left;
  color: #001A89;
  font-size:xx-small;
	}

.menu ul {
  position:relative; left:-12px;
  margin-bottom:0;
  margin-top:10px;
	}
.menu li a {
	color: #000;
	}
.menu li a:hover {
	color: #000;
	font-weight:bold;
	}
.menu li.menu_sel_item a:link, .menu li.menu_sel_item a:visited {
	color: #000;
	font-weight:bold;
	}
	/*
.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 10px;
  font-weight: bold;
	}
.menu {
	width: 180px;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin: 0px;
	}
.menu li a {
	height: 32px;
  height: 24px;
	text-decoration: none;
	}
.menu li a:link, .menu li a:visited {
	color: #fff;
	display: block;
	background: url(img/menu2.gif);
	padding: 8px 0 0 10px;
  text-decoration:  none;
	}
.menu li a:hover {
	color: #283A50;
	background: url(img/menu2.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}
.menu li a:active {
	color: #283A50;
	background: url(img/menu2.gif) 0 -64px;
	padding: 8px 0 0 10px;
	}
	*/
.menu1 ul {
  position:relative; left:-22px; top:-10px;
  margin-bottom:0;
	}
	/*
.menu1 ul {
	list-style: square;
	margin: 0;
	padding: 0;
	padding-left: 20px;
  font-weight: normal;
	}
.menu1 {
	width: 180px;
	font-size: x-small;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	}
.menu1 li a {
	height: 32px;
  height: 18px;
	text-decoration: none;
	}
.menu1 li a:link, .menu1 li a:visited {
  font-weight: bold;
	color: #CE1808;
	display: block;
	background: url(img/menu1.gif);
	padding: 5px 0 0 36px;
  text-decoration:  none;
	}
.menu1 li a:hover {
  font-weight: bold;
	color: #000;
	background: url(img/menu1.gif) 0 -24px;
	padding: 5px 0 0 36px;
	}
.menu1 li a:active {
  font-weight: bold;
	color: #CE1808;
	background: url(img/menu1.gif) 0 -48px;
	padding: 5px 0 0 36px;
	}
	*/
fieldset{
  margin:0;
  margin-bottom:5px;
  padding-left:10px;
  border-right: #b7b7b7 1px solid; 
  padding-right: 5px; 
  border-top: #b7b7b7 1px solid; 
  padding-left: 5px; 
  padding-bottom: 5px; 
  border-left: #b7b7b7 1px solid; 
  padding-top: 5px; 
  border-bottom: #b7b7b7 1px solid
  }
legend{
  color: #8C8684;
  }
.ulblock{
	list-style: none; 
  padding: 0;
  margin-left:15px;
  margin-top:10px;
} 
#banner {
	margin: 0;
	border-bottom: #ffffff 1px solid;
	}
#logo		{
  position:absolute;
	margin: 0;
  width: 246px; 
  }
#logo .logopic 
{ 
width: 246px; 
height: 80px; 
position: relative; 
border: 0;
font-size:xx-small;
} 
#logo .logopic span		{
  background:url("img/top_logo.gif") no-repeat; 
  position: absolute; 
  width: 100%; 
  height: 100%;
  cursor:pointer;
  cursor: hand;
  }
#full_topcontainer		{
	margin: 0;
  width: 100%;
  background:url("img/full_top_bg.jpg") repeat-x; 
  background-color: #fff;
  /*margin-bottom:170px;*/
  }
#topcontainer_obal		{
  width: 980px;
  text-align: left;
	margin: 0 auto 0 auto;
  /*margin-bottom:170px;*/
  }
#topcontainer		{
	margin: 0;
  width: 980px;
  height: 80px;
  /*margin-bottom:170px;*/
  }
#topimg		{
	float: left;
	margin: 0;
  width: 980px;
  background:url("img/top_img.jpg") no-repeat;width:980px;height:80px;
  /*border: 1px solid #C0C0C0;*/
  }
  
  
  
#topmenu		{
	margin: 0;
  float: right; 
	font-size: 10pt; 
  }
#full_topbottom		{
	margin: 0;
  width: 100%;
  background:url("img/full_top_bottom_bg.jpg") no-repeat;
  background-position: top center;
	clear: both;
  }
#topbottom		{
	margin: 0;
	overflow:hidden;
  width: 980px;
  height:0;
	clear: both;
	margin-left: auto;
	margin-right: auto;
  }
#full_content_top		{
	margin: 0;
  width: 100%;
  background:url("img/full_content_top.jpg") no-repeat;
  background-position: top center;
	clear: both;
  }
#content_top		{
	margin: 0;
  width:980px;
  height:234px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
  }
#content_top_l		{
  float:left;
	margin: 0;
  background:url("img/content_top_l.jpg") no-repeat;width:317px;height:234px;
  }
.btn_domu {
  position:relative;
  margin: 179px 0 0 199px;
} 
.btn_domu a, .btn_domu a:visited {
display: block;
  height:20px;
  padding: 0 0 0 24px;
line-height: 20px; /* svisle centrovani */
text-align: left; /* vodorovne centrovani */
  font-family: Arial, Helvetica, sans-serif; 
  letter-spacing:1px;
  font-size:12px;
  font-weight:bold;
  color: #ff9900;
  text-decoration:  none;
  background:url("img/btn_domu_bg.gif") no-repeat;
} 
#content_top_r		{
  float:right;
	margin: 0;
  background:url("img/content_top_r.jpg") no-repeat;width:663px;height:234px;
  }
#content_top_r1		{
  float:right;
	margin: 0;
  background:url("img/content_top_r1.jpg") no-repeat;width:663px;height:234px;
  }
#content_top_r2		{
  float:right;
	margin: 0;
  background:url("img/content_top_r2.jpg") no-repeat;width:663px;height:234px;
  }
#content_top_r3		{
  float:right;
	margin: 0;
  background:url("img/content_top_r3.jpg") no-repeat;width:663px;height:234px;
  }
#content_top_r4		{
  float:right;
	margin: 0;
  background:url("img/content_top_r4.jpg") no-repeat;width:663px;height:234px;
  }
#content_top_r5		{
  float:right;
	margin: 0;
  background:url("img/content_top_r5.jpg") no-repeat;width:663px;height:234px;
  }
#content_top_r6		{
  float:right;
	margin: 0;
  background:url("img/content_top_r6.jpg") no-repeat;width:663px;height:234px;
  }
#full_container {
  text-align: left;
  background:url("img/content_bg.jpg") repeat-x; 
  background-color: #7F90C1;
	width: 100%;
	}
#container {
  text-align: left;
  background-color: #7F90C1;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	}
.horizontal_menu_obal	{
  height:46px;
  width: 660px;
  position: absolute; 
  top: 34px;
  margin: 0 0 0 320px;
  /*position: absolute; margin-top: -22px;*/
  text-align:center;
  }
.horizontal_menu_obal_l	{ /* pro layout s bloky vlevo a vlevo i vpravo */
  height:46px;
  width: 660px;
  position: absolute; top: 34px;
  /*position: absolute; margin-top: -22px;*/
  text-align:center;
	margin-left: 0px;
	_margin-left: 20px;
  }
.horizontal_menu		{
  float: left;
  width: 660px;
  height:46px;
	clear: both;
	margin: 0;
	text-align:left;
  }
.horizontal_menu_l		{
  float: left;
  line-height:12px;
  }
.horizontal_menu_r		{
  float: right;
  line-height:12px;
  }
.horizontal_menu_ul		{
  list-style: none none outside; margin: 0px; padding: 0px;
  }
.horizontal_menu_ul li		{
  display: inline; 
  padding: 0;
  margin: 0 1px 0 0;
  }

.horizontal_menu ul.horizontal_menu_ul li.horizontal_menu_item
{
float: left;
  height:46px;
  width:109px;
  background:url("img/h_menu_btn.jpg") no-repeat;
}
.horizontal_menu ul.horizontal_menu_ul li.sel_horizontal_menu_item
{
float: left;
  height:46px;
  background:url("img/h_menu_btn.jpg") no-repeat;
}

ul.horizontal_menu_ul li.horizontal_menu_item a
{
  float: left;
  display: block;
  height:26px;
  width:109px;
  padding: 10px 0 0 0;
  text-align: center; /* vodorovne centrovani */
  color: #114B8F;
	font-size: 12px; 
	font-weight:bold;
  letter-spacing: 1px;
  text-decoration:  none;
  font-family: Arial,Helvetica;
}
.horizontal_menu_r ul.horizontal_menu_ul li.horizontal_menu_item a
{
  margin: 0;
}

ul.horizontal_menu_ul li.horizontal_menu_item a:hover
{
  height:36px;
  width:109px;
  text-align: center; /* vodorovne centrovani */
/*background-image: url(img/h_button.jpg);*/
  background:url("img/h_menu_btn.jpg") no-repeat 0 -46px;
  color: #fff;
}
ul.horizontal_menu_ul li.sel_horizontal_menu_item
{
float: left;
display: block;
}
ul.horizontal_menu_ul li.sel_horizontal_menu_item a
{
  float: left;
  display: block;
  height:36px;
  width:109px;
  padding: 10px 0 0 0;
  text-align: center; /* vodorovne centrovani */
  background:url("img/h_menu_btn.jpg") 0 -46px;
	font-size: 12px; 
	font-weight:bold;
  letter-spacing: 1px;
  text-decoration:  none;
  font-family: Arial,Helvetica;
  color: #fff;
}
ul.horizontal_menu_ul li.sel_horizontal_menu_item a:hover
{
/*background-image: url(img/h_button.jpg);*/
color: #fff;
}
#topcontent		{
  padding-top:10px;
  padding-left:10px;
  padding-right:15px;
  }
#info{
  position: absolute; top: 10px;
	width:460px;
  padding-top: 0px;  
  margin-left: 270px; 
	font-size: 10pt; 
  }
#all_content_container_obal		{	
  width: 980px;
	overflow: hidden;
  background:url("img/content_bg.jpg") repeat-x; 
  }
#all_content_container		{	
  width: 965px;
	overflow: hidden;
  padding: 0 10px 0 5px;
  margin:15px 0 15px 0;
  background:url("img/contentdot_bg.gif") repeat-y; 
  }
#all_content_container_l		{	
  width: 942px;
	overflow: hidden;
  padding: 0 19px 0 19px;
  margin:15px 0 15px 0;
  background:url("img/contentdot_bg_l.gif") repeat-y; 
  }
#all_content_container_uvod		{	
  width: 930px;
	overflow: hidden;
  padding: 0 20px 0 30px;
  margin:15px 0 15px 0;
  background:url("img/contentdot_bg_uvod.gif") repeat-y; 
  }
#sidebar-a {
	float: left;
	width: 220px;
	margin-top:3px;
	margin-left: -222px;
	_margin-left: -111px;
	}
#sidebar-a-uvod {
	float: left;
	width: 263px;
	margin-top:3px;
	margin-left: -290px;
	_margin-left: -145px;
	}

.block { 
  margin-top: 0px; 
  width: 100%;
  margin-bottom: 15px; 
  color: #213492;
  }
.block_r { 
  margin-top: 0px; 
  width: 100%;
  margin-bottom: 15px; 
  }
.block_t {
	float: left;
  width: 100%;
  margin-bottom: 15px; 
  border-top: 1px solid #C0C0C0; 
  }
.block_d {
	float: left;
  width: 100%;
  margin-top: 15px;
  border-top: 1px solid #C0C0C0;
  }
.block_menu { 
  margin: 0px; 
  }
.block_search { 
  margin: 0px 0 5px 5px; 
  /*background-color: #F7F7EF;
  border: 1px solid #E7E7E7;*/
  }
.menu_bottom { 
  }
.block_top {
  height:36px;
  background:url("img/block_top_l.gif") no-repeat;width:210px;height:36px;
  }
.block_top_novinky {
  height:36px;
  background:url("img/block_top_uvod.gif") no-repeat;width:263px;height:36px;
  }
.block_obsah_novinky {
  margin: 12px 0 0 0;
	padding: 30px 20px 20px 15px;
  background:url("img/novinky_cont.gif") no-repeat;
  background-position:top left;
	}
.block_obsah_novinky h3 {
  margin: 0 0 10px 0;
  line-height:18px;
	padding: 0 0 0 25px;
  font-family: Arial, Helvetica, sans-serif; 
  background:url("img/novinka_h3bg.gif") no-repeat;
  background-position:top left;
	}
.block_month_novinka {
  margin: 10px 0 10px 0;
  width:180px;
	padding: 0 0 0 25px;
  line-height:18px;
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif; 
  font-size:medium;
  background:url("img/novinka_monthbg.gif") no-repeat;
  background-position:top right;
	}
.block_obsah_novinka {
	padding: 0 0 0 25px;
	}
.block_obsah_novinky_bottom {
  width:263px;
  height:10px;
  margin: 0;
  background:url("img/novinky_bottom.gif") no-repeat;width:263px;
  background-position:bottom left;
	}
.block_t_top {
  }
.block_top_r {
	/*Pro vicesloupcovy layout*/
  padding: 3px 0 0 0;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  }
.block_title {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  padding-left: 15px;  
  line-height:36px;
  color: #213492;
  } 
.block_title_r {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  line-height:30px;
  color: #FFF;
  } 
.block_title h2{
  padding: 0px;
  margin: 0px;
	font-size: small; 
  }
.block_t_title {
  padding-left: 20px; 
  padding-top: 10px; 
  font-weight: bold;
  color: #C0C0C0;
  }
.block_t_title h2{
  padding: 0px;
  margin: 0px;
	font-size: small; 
  }
.block_obsah_l {
  width:210px;
	padding: 5px 0 0 0;
  color: #213492;
	}
.block_obsah_r {
	padding: 0;
	}
.block_t_obsah {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	}
.block_private_content {
  width:263px;
	padding: 5px 0 0 0;
	text-align:justify;
  color: #213492;
	}
.block_private_content_r {
	padding: 0;
	text-align:justify;
	}
.block_t_private_content {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	}
#rightcontainer {
	/*Pro vicesloupcovy layout*/
	float: right;
  width: 200px;
	margin: 0;
	padding: 0px;
	}
#content {
	/*Pro celosloupcovy - layout a oramovani layoutu s bloky v pravo*/
	margin: 0;
	padding: 0;
  width: 955px;
	}
#content_sleft {
	/*Pro sloupec s bloky vlevo - layout*/
  width: 720px;
  padding-left: 222px;
	}
#content_uvod {
	/*Pro sloupec s bloky vlevo - layout*/
  width: 640px;
  padding-left: 290px;
	}
#module_std {
	float: right;
  width: 100%;
	margin: 0;
	padding: 0px;
	padding-left: 0px;
	}
#content_std {
	padding: 0 0 0 15px;
	text-align:justify;
	}
#content_std a img {
  border: 0;
	}
#module_sleft {
	float: left;
  width:100%;
	margin: 0;
	padding: 0;
	padding-left: 0;
	padding-bottom: 10px;
	}
#module_container {
	/*Pro sloupec s bloky vpravo - layout*/
	float: left;
  width: 730px;
	margin: 0 -5px 0 0;
	padding: 0;
  /*border: 1px solid #000000;*/
	}
#module_container_lr {
	/*Pro sloupec s bloky vpravo i vlevo - layout obaluje container sleft a right sidebar*/
	float: right;
  width: 720px;
	margin: 0;
	padding: 0px;
  /*border: 1px solid #000000;*/
	}
#module_container_lr_uvod {
	/*Pro sloupec s bloky vpravo i vlevo - layout obaluje container sleft a right sidebar*/
	float: right;
  width: 640px;
	margin: 0;
	padding: 0px;
  /*border: 1px solid #000000;*/
	}
#module_container_sleft {
	/*Pro sloupec s bloky vpravo i vlevo - layout*/
	float: left;
  width: 500px;
	margin: 0;
	padding: 0px;
  /*border: 1px solid #000000;*/
	}
#module_container_sleft_uvod {
	/*Pro sloupec s bloky vpravo i vlevo - layout*/
	float: left;
  width: 420px;
	margin: 0;
	padding: 0px;
  /*border: 1px solid #000000;*/
	}
#module_top {
  height:40px;
  margin: 0 0 15px 15px;
  padding: 3px 0 0 0;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  background:url("img/onedot_bg.gif") repeat-x;
  background-position: bottom left;
  }
#module_top2 {
	/*Pro vicesloupcovy layout*/
  width: 100%;
  height:33px;
  margin: 0 0 0 20px;
  padding: 3px 0 0 0;
	clear: both;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  }
#module_top3 {
	/*Jen pro modul uvod na dpis poslednich clanku*/
	clear: both;
  height:33px;
  margin: 0 0 0 20px;
  padding: 3px 0 0 0;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  }
#module_title {
  line-height:30px;
  }
#module_title1 {
	/*Jen pro modul uvod na dpis poslednich clanku*/
  line-height:30px;
  }
.module_top_ro-firme {
 float:left;
 width:425px;
 height:35px;
 line-height:35px;
 margin: 0 0 15px 8px;
 padding:0 0 0 53px;
  color: #114B8F;
  background:url("../../img/o-firme/title_detail.gif") no-repeat;
  background-position: top left;
    }
.module_top_ro-firme h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size:medium;
    }
.module_top_rreseni {
 float:left;
 width:425px;
 height:35px;
 line-height:35px;
 margin: 0 0 15px 8px;
 padding:0 0 0 53px;
  color: #114B8F;
  background:url("../../img/reseni/reseni_title_detail.gif") no-repeat;
  background-position: top left;
    }
.module_top_rreseni h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size:medium;
    }
.module_topzpet_r {
 float:right;
 margin: 0 -1px 0 0;
 width:225px;
 height:35px;
    }
.module_topzpet_r img {
border:0;
    }
.obsah_line {
  margin-top: 20px;
  margin-bottom: 10px;
  /*background:url("img/obsahline.gif") no-repeat;width:400px;height:7px;*/
	}
.obsah_item {
  margin-bottom: 10px;
	}
/*.block_obsah_line {
	clear: both;
  margin-top: 10px;
  margin-bottom: 5px;
  background:url("img/obsahline.gif") no-repeat;width:200px;height:7px;
	}*/
.end_line {
	clear: both;
	}
.obsah_img {
	float: left;
  margin: 0 5px 2px 0;
  padding: 2px;
  border: 1px solid #C0C0C0;
	}
#obsah_kategory_menu {
	float: left;
  margin-bottom: 10px;
	}
.obsah_text {
	padding-right: 0;
	padding-left: 0;
	}
.obsah_text a img {
  border: 0;
	}
.novinka_more {
	text-align: right;
	}
.novinka_more_top {
	text-align: right;
	padding-top: 5px;
	}
#novinky_box {
	}
#endtable {
	clear: both;
	}
td		{
  padding-top:5px;
  padding-bottom:5px;
  }
td.tdback		{
  background-color: #C0C0C0;
  }
#module_popup {
	float: left;
  text-align: left;
	margin: 5px; 
	width: 97%;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
  background-color: #ffffff;
	}	
.newimg {
	float: left;
	margin-right: 5px;
	padding: 1px;
  border: 1px solid  #C0C0C0;
  }	
.galery_nazev {
  font-weight:bold;
	font-size: x-small; 
	padding-bottom: 5px;
	}	
.fotogalerie_in {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
  border: 1px solid  #000;
		}	
.fotogalerie_in td {
 text-align:center;
		}	
.img_in {
	padding: 1px;
  border: 1px solid  #C0C0C0;
  }	
.imgpopis {
	font-size: x-small; 
	padding-bottom: 5px;
	}
.odsazeni1 {
  margin-left: 20px;
	}
.odsazeni2 {
  margin-left: 40px;
	}
.linepopup {
	clear: both;
  margin: 0px;
  margin-bottom: 10px;
  border-bottom: 1px solid  #C0C0C0;
	}
#bottom		{
	clear: both;
  width: 980px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
  background-color: #114B8F;
  }
#bottomtext_right	{
  float:right;
  text-align: right;
	margin: 0;
	height:45px;
	width:45%;
	line-height:45px;
	padding-right: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small; 
  }
#bottomtext_left	{
  float:left;
  text-align: left;
	margin: 0;
	height:45px;
	width:45%;
	line-height:45px;
	padding-right: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small; 
  }
#bottom a:link, #bottom_bottom a:link {
  text-decoration: underline;
  color: #F8F8FC;
  }
#bottom a:active, #bottom_bottom a:active {
  text-decoration: underline;
  }
#bottom a:visited, #bottom_bottom a:visited {
  text-decoration: underline;
  color: #F8F8FC;
  }
#bottom a:hover, #bottom_bottom a:hover  {
  text-decoration:  none;
  color: #F8F8FC;
  }
#bottom_bottom		{
  text-align:left;
	clear: both;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small; 
  }
#bottomtext2	{
  float:left;
  padding: 0 0 20px 220px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em; 
  color: #000;
  }
/* CONTENT - formatovani obsahu */    
.podkategory_content { /*jen obal pokategorii c_button menu obsah formatovan v .podkategory_content*/
  text-align:left;
  width:100%;
  margin:-20px 0 0 0;
  padding:0 0 10px 0; 
    }
.content_item_full_strong {
    float:left;
    width:100%;
    margin:0 0 10px 0;
  }
.content_item_full_normal {
    float:left;
    width:100%;
    margin:0 0 10px 0;
  }
.content_item_full_no {
    float:left;
    width:100%;
    margin:0 0 10px 0;
  }
.in_content_full_strong {
    float:left;
 width:100%;
  }
.in_content_full_normal {
    float:left;
 width:100%;
  }
.content_item_l_h_strong {
    float:left;
    width:48%;
    margin:0 0 10px 0;
  }
.content_item_l_h_normal {
    float:left;
    width:48%;
    margin:0 0 10px 0;
  }
.content_item_l_h_no {
    float:left;
    width:48%;
    margin:0 0 10px 0;
  }
.content_item_r_h_strong {
    float:right;
    width:48%;
    margin:0 0 10px 0;
  }
.content_item_r_h_normal {
    float:right;
    width:48%;
    margin:0 0 10px 0;
  }
.content_item_r_h_no {
    float:right;
    width:48%;
    margin:0 0 10px 0;
  }
.in_content_h_strong {
  }
.in_content_h_normal {
  }
h2.in_content_h2 {
  width: 100%;
  height:30px;
	font-size: large;
  margin: 0;
  padding: 0;
  line-height:30px;
  }
h2.in_content_h2_strong {
  width: 100%;
  height:33px;
	font-size: large;
  margin: 0;
  padding: 3px 0 0 0;
  line-height:30px;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  } 
h3.in_content_h3 {
  width: 100%;
  height:30px;
	font-size: large;
  margin: 0;
  padding: 0;
  line-height:30px;
  }
h3.in_content_h3_strong {
  width: 100%;
  height:33px;
	font-size: large;
  margin: 0;
  padding: 3px 0 0 0;
  line-height:30px;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  } 
/* Partneri */
.partner_content_items {
    float:left;
    width:100%;
    margin:0 0 10px 0;
    border: 1px solid  #E7E7E7;
  background-color: #F0F0F0;
  }
.partner_popis {
    float:left;
    width:435px;
 }  
.partner_icons {
    float:right;
    width:275px;
 }  
.partner_hodnoceni {
    float:left;
    width:200px;
 }  
.partner_ico {
    float:left;
    text-align:center;
    width:25px;
  background-color: #C0C0C0;
 } 
.partner_obors {
    clear:both;
 } 
.partner_obors ul		{
  list-style: none none outside; margin: 5px 0 5px 0; padding: 0px;
  clear:both;
  }
.partner_obors ul li		{
  display: inline;
  padding-right: 10px;
  font-weight:bold;
  }
h3.in_partner_h3 {
    float:left;
  } 
.block_partner_img img {
  float:left;
  width:80px;
  margin: 0 5px 0 0;
  } 

  
/* FORMULARE */  
 

.loginformblock {
  text-align:center;
  }

form{
  margin:0;
  padding:0;
  padding-top:5px;
  padding-bottom:5px;
  }
.text {
  width:150px;
  } 
.stext {
  width:250px;
  } 
.registform {
 text-align:center;
} 
.registform table {
 margin:0 auto 0 auto;
} 
.registform table tr td {
  margin:0;
  padding:0;
}  
.text_login {
  width:120px;
  height:20px;
  margin: 2px 0 0 0;
  border:0;
  background:url("../../img/zakaznicky_servis/text_login_bg.gif") no-repeat;
  } 
.popis_login {
  display:block;
  width:124px;
  height:22px;
  line-height:22px;
  text-align:center;
  color: #114B8F;
  background:url("../../img/zakaznicky_servis/text_popis_bg.gif") no-repeat;
} 
.button_login {
  margin:40px 0 0 0;
}   
.povinne {
  margin: 5px 0 0 0;
  font-weight: bold;
  color: red;
  }   
 .w120{
  width:120px;
   } 
 .w100{
  width:100px;
   }  
 .w95{
  width:95px;
   }
 .w150{
  width:150px;
   }  
 .texta-koment {
  width:380px;
  height:50px;
   } 
 .texta-big {
  width:380px;
  height:150px;
   } 
 .texta-small {
  width:380px;
  height:50px;
   }  
#sform{
  margin:0 0 0 2px;
  } 
#bsform{
  position:absolute;
  top:0;
  margin:254px 0 0 2px;
  } 
#bsform .w100{
  float:left;
  width:115px;
  height:21px;
  margin: 0;
  padding: 2px 0 0 5px;
  border:0;
  background:url("../../img/zakaznicky_servis/text_login_bg.gif") no-repeat;
  color: #114B8F;
  } 
#bsform .buttonsearch {
  float:left;
  margin: 0 0 0 2px;
}   

/* FORMULARE DEMO*/

#demo_form{
  color: #001A89;
  background-color: #fff;
  text-align:center;
  padding: 10px 0 0 0;
  } 
.input_red {
  border: 1px solid  red;
}
.sel_red {
  border: 1px solid  red;
  color:red;
}
   
/* LISTING */ 
#num_active_listing { 
  font-weight: bold;
  color: #C61800;
    }     
/*KATALOG*/
.katalogmenu{
	list-style: none; 
  padding: 0;
  margin:0;
  margin-top:1px;
  }
.katalogmenu li{
  margin-bottom:0;
  }
.katalogmenu li.master_li{
  width:175px;
  padding: 0 0 5px 0px;
  height:20px;
  line-height:20px;
  margin-bottom:0;
	background: url(img/master_li_bg.jpg);
  }
.katalogmenu li.master_li a{
  color: #000;
  text-decoration:none;
  }
.katalogmenu li.master_li a:hover{
  font-weight: bold;
  text-decoration:none;
  }
.katalogmenu li.master_li img{
  padding: 0 7px 0 0;
  }
  
    .items_place {
			float: left;
			width:100%; 
     	border-top: 1px solid  #E7E7E7;
     	border-bottom: 1px solid  #E7E7E7;
     	margin-bottom: 10px;
     	_margin-bottom: 0;
      padding-top: 10px;
      padding-bottom: 10px;
     }
    .cesta_aktualkat { 
      padding: 0  0 2px 0;
     }
    .popis_kat { 
      padding: 0  0 10px 0;
     }
.cesta_aktualkat h2{
  padding: 0px;
  margin: 0px;
	font-size: small;
  font-weight:normal; 
  }
    .filter_form { 
     }
    .items_block { 
			float: left;
      margin: 0 0 10px 0;
      
     }
     .items_block h3{
     font-size: 13px;
      padding-bottom: 5px;
     }
    .items_1 { 
			float: left;
			text-align:left;
			/*width: 246px;*/
			width: 187px;
      /*margin-bottom: 3px;*/
      margin: 0 4px 3px 0;
     	border: 1px solid  #5A5D5A;
      padding: 5px;
      background-color: #fff;
     }
     .items_1 h3{
     /*font-size: 17px;*/
     font-size: 11px;
     }
    .items_2 { 
			/*float: right;*/
			float: left;
			text-align:left;
			/*width: 246px;*/
			width: 187px;
      margin-bottom: 3px;
     	border: 1px solid  #5A5D5A;
      padding: 5px;
      background-color: #fff;
     }
     .items_2 h3{
     /*font-size: 17px;*/
     font-size: 11px;
     }
    .items_3 { 
			float: right;
			text-align:left;
			/*width: 246px;*/
			width: 186px;
      margin-bottom: 3px;
     	border: 1px solid  #5A5D5A;
      padding: 5px;
      background-color: #fff;
      
     }
     .items_3 h3{
     /*font-size: 17px;*/
     font-size: 11px;
     }
    .clear {
	   CLEAR: both; OVERFLOW: hidden; WIDTH: 1px; HEIGHT: 1px
     }
    .topitems_1 { 
			float: left;
			width: 46%;
      margin-right: 10px;
     	border: 1px solid  #D7DBE1;
      padding: 5px;
      
     }
    .topitems_2 { 
			float: left;
			width: 45%;
     	border: 1px solid  #D7DBE1;
      padding: 5px;
      
     }
    .itemimg { 
      margin: 0;
     	/*border: 1px solid  #D7DBE1;*/
     	border: 0px
      padding: 0;
      
     }
    .item_content { 
      width:100%;
      min-height:250px;
      background:url("img/px.gif") no-repeat;height:250px;
     }
    .itemimg_obal { 
      margin:0 0 5px 0;
      width:100%;
      text-align:center;
      min-height:150px;
      background:url("img/px.gif") no-repeat;height:150px;
     }
    .itemimg_block { 
      margin:0 0 5px 0;
      width:100%;
      text-align:center;
     	/*border: 1px solid  #D7DBE1;*/
     	border: 0;
      padding: 0;
      
     }
    .itemimgdetail { 
			float: left;
      margin-right: 10px;
     	/*border: 2px solid  #D7DBE1;*/
     	border: 0px
      padding: 1px;
      
     }
    
A.itemtitle:link {
      font-weight: bold;
    TEXT-DECORATION: none;
	     COLOR: #FF7531;

    }
A.itemtitle:active {
      font-weight: bold;
    TEXT-DECORATION: none;
	     COLOR: #FF7531;
    }
    
A.itemtitle:visited {
      font-weight: bold;
    TEXT-DECORATION: none;
	     COLOR: #FF7531;
    }
    
A.itemtitle:hover  {
      font-weight: bold;
    TEXT-DECORATION:  underline;
	     COLOR: #FF7531;
    }  
.itemakce{
      position:absolute;
      margin:-150px 0 0 0;
      width:50px;
      font-weight: bold;
	    FONT-SIZE: large; 
	    COLOR:#FFF ;
	    padding: 0 10px 0 10px;
      background-color: #D82C00;
    } 
.itemakcedetail{
      text-align:center;
      font-weight: bold;
	    FONT-SIZE: x-large; 
	    COLOR:#FFF ;
	    padding: 0 10px 0 10px;
      background-color: #D82C00;
    }
.itemkoment {
	    FONT-SIZE: x-small; 
	     COLOR: #000000;
    }
    .itemstats { 
			clear: both;
      padding: 1px;
	    FONT-SIZE: 12px;
      font-weight: bold;
      
     }
    .itemstats_block { 
			clear: both;
			width:100%;
      text-align:right;
	    FONT-SIZE: 11px;
      font-weight: bold;
      
     }
    .itemstats_detail { 
      padding: 10px 0 0 0;
      text-align:right;
	    FONT-SIZE: x-large;
      
     }
    .itemseparator { 
			clear: both;
      margin: 0px;
      
     }
    td.itemhead { 
			background-color: #5A5D5A; 
      padding-left: 5px;
      padding-right: 5px;
      font-weight: bold;
      COLOR: #FFF; 
      
     }
    td.item { 
      padding-left: 5px;
     	border-bottom: 1px solid  #5A5D5A;
     }

		.itemtdline {
      margin: 0px;
      margin-bottom: 5px;
     	border-bottom: 1px solid  #FFF700;
		}

		.itemtdline1 {
      margin: 0px;
      margin-bottom: 5px;
     	border-bottom: 1px solid  #E7E7E7;
		}
    .listing { 
      margin-top: 10px;
      margin-bottom: 10px;
      padding: 2px;
      
     }

		.line1 {
      margin: 0px;
      margin-bottom: 10px;
     	border-bottom: 1px solid  #E7E7E7;
		}

/*PRODUKTY*/
.produkt_all_obal {
    margin: 0 0 0 3px;
    }
.produkt_all_item {
    float:left;
    width:230px;
    margin: 0 5px 20px 0;
    }
.produkt_all_item_last {
    float:left;
    width:230px;
    margin: 0 0 20px 0;
    }
.produkt_all_item_title {
    width:230px;
    height:38px;
    margin: 0 0 11px 0;
    }
.produkt_all_item h2, .produkt_all_item_last h2  {
    display:none;
    }
.produkt_all_item_cont {
  padding: 0 15px 0 15px;
  background:url("img/onedot_bg.gif") repeat-y;
  background-position: top right;
  min-height:320px;
  _height:320px;
    }
.produkt_all_item_cont_last {
  padding: 0 15px 0 15px;
  min-height:320px;
  _height:320px;
    }
.produkt_all_item_bot {
  margin: 0 0 0 15px;
    }
.produkt_all_item_bot_l {
  float:left;
  width:154px;
  height:15px;
  _height:10px;
  background:url("img/onedot_bg.gif") repeat-x;
  background-position: bottom left;
    } 
.produkt_all_item_bot_r {
  float:left;
  width:11px;
  padding: 0 15px 0 0;
    }  
.produkt_all_item_bot_r img {
  border: 0;
    }
/*Zobrazeni seznam*/ 
.produkt_seznam {
    float:left;
    width:130px;
    margin: 0 5px 0 0;
    }
.produkt_seznam_last {
    float:left;
    width:130px;
    margin: 0 0 0 0;
    }
.produkt_seznam_title {
    width:130px;
    height:51px;
    margin: 0 0 11px 0;
    }
.produkt_seznam h2, .produkt_seznam_last h2  {
    display:none;
    }
.produkt_seznam_cont {
  text-align:left;
  padding: 0 10px 0 0;
  background:url("img/onedot_bg.gif") repeat-y;
  background-position: top right;
  min-height:370px;
  _height:370px;
    }
.produkt_seznam_cont_last {
  text-align:left;
  padding: 0 10px 0 0;
  min-height:370px;
  _height:370px;
    }
.produkt_seznam_cont ul,.produkt_seznam_cont_last ul {
  padding:0;
  margin:0 0 0 17px;
  color: #ff9900;
    }
.produkt_seznam_cont ul li a,.produkt_seznam_cont_last ul li a {
  font-size:x-small;
  color: #fff;
  text-decoration:none;
  font-style:italic;
    }
.produkt_seznam_cont ul li a:hover,.produkt_seznam_cont_last ul li a:hover {
  color: #ff9900;
    }
.produkt_seznam_bot {
  margin: 0 0 0 15px;
    }
.produkt_seznam_bot_l {
  float:left;
  width:64px;
  height:15px;
  _height:10px;
  /*background:url("img/onedot_bg.gif") repeat-x;
  background-position: bottom left;*/
    } 
.produkt_seznam_bot_r {
  float:left;
  width:11px;
  padding: 0 0 0 0;
    }  
.produkt_seznam_r img {
  border: 0;
    }
/**/    
.podkategory_view {
  text-align:left;
  margin:0;
  padding:0; 
    }
.podkategory_view .ul_left {
  padding:0;
  margin: 15px 0 0 0;
  float:left;
  width:49%;
    } 
.podkategory_view .ul_right {
  padding:0;
  margin: 15px 0 0 0;
  float:left;
  width:49%;
    }  
.podkategory_view ul { 
  margin:0;
  padding:0; 
  list-style: none; 
  }  
.podkategory_view li a { 
   font-weight:bold;
   font-style:italic;
   text-decoration:none; 
  min-height:28px; 
  _height:28px; 
  padding-top: 5px;
   color:#fff;
  } 
.podkategory_view li a:hover { 
  color: #ff9900;
  }  
.podkategory_view li { 
  min-height:28px; 
  _height:28px; 
  padding-top: 7px;
  font-family: Arial, Helvetica, sans-serif; 
  } 
.podkategory_view li.produkt_kat1 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li1.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.produkt_kat2 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li2.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.produkt_kat3 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li3.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.produkt_kat4 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li4.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.produkt_kat5 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li5.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.produkt_kat52 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li52.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.produkt_kat6 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li6.gif) no-repeat 0 4px; 
  } 
  .podkategory_view li.produkt_kat63 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li63.gif) no-repeat 0 4px; 
  } 
  .podkategory_view li.produkt_kat66 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li66.gif) no-repeat 0 4px; 
  } 
    .podkategory_view li.produkt_kat67 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li67.gif) no-repeat 0 4px; 
  } 
 .podkategory_view li.produkt_kat68 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li68.gif) no-repeat 0 4px; 
  }
.podkategory_view li.produkt_kat7 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li7.gif) no-repeat 0 4px; 
  }
 .podkategory_view li.produkt_kat107 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li107.gif) no-repeat 0 4px; 
  }
 .podkategory_view li.produkt_kat109 { 
  padding-left: 30px; 
  background: url(../../img/produkty/produkt_li109.gif) no-repeat 0 4px; 
  }
.podkategory_view_popis h3 {
  font-family: Arial, Helvetica, sans-serif; 
  font-weight:bold;
  font-style:italic;
  margin:0 0 10px 0;
  padding:0;
  font-size:x-large;
  }      
.itemdetail { 
			float: left; 
    margin: 0;
  width:100%;
      text-align:left; 
     	/*border: 1px solid  #5A5D5A;
      background-color: #fff;*/
      }
.itemdetail ul { 
  margin:5px 0 5px 10px;
  padding:0; 
  list-style: none; 
  } 
.itemdetail ul li { 
  padding: 0 0 5px 20px;
  /*background: url(img/li.gif) no-repeat 0 3px; */
  } 
.itemtitledetail {
 float:left;
 width:514px;
 line-height:30px;
 min-height:39px;
 _height:39px;
 margin: 0 0 0 0;
 padding:10px 0 0 0;
  background:url("img/onedot_bg.gif") repeat-x;
  background-position: bottom left;
    }
.itemzpetdetail {
 float:right;
 width:189px;
 height:48px;
    }
.itemzpetdetail img {
border:0;
    }
.itemtitledetail h2{
  font-family: Arial, Helvetica, sans-serif; 
  font-style:italic;
  font-size:x-large;
	     COLOR: #fff;
    }
    
/*SLUZBY*/

.sluzby_all_item_cont {
  padding: 0 15px 0 15px;
  background:url("img/onedot_bg.gif") repeat-y;
  background-position: top right;
  min-height:380px;
  _height:380px;
    }
.sluzby_all_item_cont_last {
  padding: 0 15px 0 15px;
  min-height:380px;
  _height:380px;
    } 
.podkategory_view .ul_sluzby_left {
  padding:0;
  margin: 15px 0 0 0;
  float:left;
  width:33%;
    } 
.podkategory_view .ul_sluzby_center {
  padding:0;
  margin: 15px 0 0 0;
  float:left;
  width:33%;
    }
.podkategory_view .ul_sluzby_center ul {
  text-align:center;
    }   
.podkategory_view .ul_sluzby_right {
  padding:0;
  margin: 15px 0 0 0;
  float:left;
  width:33%;
    }  
.podkategory_view .ul_sluzby_right ul {
  float:right;
    }  
.podkategory_view li.sluzby_kat { 
  padding-left: 26px; 
  line-height:18px;
  width:186px;
  text-align:center;
  background: url(../../img/sluzby/produkt_li.gif) no-repeat 0 4px; 
  }  
.podkategory_view li.sluzby_kat a { 
  font-style:normal;
  color: #114B8F;
  }  
.itemtitledetail_s {
 float:left;
 width:425px;
 height:35px;
 line-height:35px;
 margin: 0 0 0 0;
 padding:0 0 0 53px;
  color: #114B8F;
  background:url("../../img/sluzby/sluzby_title_detail.gif") no-repeat;
  background-position: top left;
    }
.itemzpetdetail_s {
 float:right;
 width:225px;
 height:35px;
    }
.itemzpetdetail_s img {
border:0;
    }
.itemtitledetail_s h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size:medium;
    }
/*RESENI*/

.reseni_all_item {
    float:left;
    width:185px;
    margin: 0 3px 20px 0;
    }
.reseni_all_item_last {
    float:left;
    width:185px;
    margin: 0 0 20px 0;
    } 
.reseni_all_item_title {
    width:185px;
    height:38px;
    margin: 0 0 11px 0;
    } 
.reseni_all_item h2, .reseni_all_item_last h2  {
    display:none;
    } 
.reseni_all_item_cont {
  padding: 0 15px 0 15px;
  background:url("img/onedot_bg.gif") repeat-y;
  background-position: top right;
  min-height:460px;
  _height:460px;
    }
.reseni_all_item_cont_last {
  padding: 0 15px 0 15px;
  min-height:460px;
  _height:460px;
    }  
.podkategory_view li.reseni_kat { 
  padding-left: 26px; 
  line-height:22px;
  width:186px;
  text-align:center;
  background: url(../../img/reseni/produkt_li.gif) no-repeat 0 4px; 
  } 
.podkategory_view li.reseni_kat a { 
  font-style:normal;
  color: #114B8F;
  } 
.podkategory_view li.o-firme_kat { 
  padding-left: 26px; 
  line-height:22px;
  width:186px;
  text-align:center;
  background: url(../../img/o-firme/produkt_li.png) no-repeat 0 4px; 
  } 
.podkategory_view li.o-firme_kat a { 
  font-style:normal;
  color: #114B8F;
  } 
.itemtitledetail_r {
 float:left;
 width:425px;
 height:35px;
 line-height:35px;
 margin: 0 0 0 0;
 padding:0 0 0 53px;
  color: #114B8F;
  background:url("../../img/reseni/reseni_title_detail.gif") no-repeat;
  background-position: top left;
    }
.itemzpetdetail_r {
 float:right;
 width:225px;
 height:35px;
    }
.itemzpetdetail_r img {
border:0;
    }
.itemtitledetail_r h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size:medium;
    }
 
 /* UZIVATEL */   
 table.userfile tr th {
  border-bottom: 1px solid #F8CCA2;
 background-color:#F8CCA2;
 } 
 table.userfile tr td.first {
  border-bottom: 1px solid #F8CCA2;
  border-left: 1px solid #F8CCA2;
 background-color:#FCEBDB;
 } 
 table.userfile tr td {
  border-bottom: 1px solid #F8CCA2;
 background-color:#FCEBDB;
 } 
 table.userfile tr td.last {
  border-bottom: 1px solid #F8CCA2;
  border-right: 1px solid #F8CCA2;
 background-color:#FCEBDB;
 } 
.user_menu_ul	{
  width:100%;
  height:40px;
  list-style: none none outside; margin: 0 0 1px 0; padding: 0px;
  }
.user_menu_ul li		{
  display: inline;
  }

ul.user_menu_ul li.user_menu_item
{
float: left;
  height:40px;
  padding: 0 10px 0 0;
}

ul.user_menu_ul li.user_menu_item_last
{
float: left;
  height:40px;
  padding: 0 0 0 0;
}

ul.user_menu_ul li.user_menu_item a, ul.user_menu_ul li.user_menu_item_last a
{
float: left;
display: block;
  height:40px;
  width:226px;
line-height: 40px; /* svisle centrovani */
text-align: center; /* vodorovne centrovani */
  color: #114B8F;
  font-weight:bold;
  text-decoration:  none;
  background:url("../../img/zakaznicky_servis/menu_button.gif") no-repeat;
}

ul.user_menu_ul li.user_menu_item a:hover, ul.user_menu_ul li.user_menu_item_last a:hover
{
line-height: 40px; /* svisle centrovani */
/*background-color: #000;*/ 
background-color: #fff; 
}
ul.user_menu_ul li.sel_user_menu_item
{
float: left;
  height:40px;
  padding: 0 10px 0 0;
}
ul.user_menu_ul li.sel_user_menu_item_last
{
float: left;
  height:40px;
  padding: 0 0 0 0;
}
ul.user_menu_ul li.sel_user_menu_item a, ul.user_menu_ul li.sel_user_menu_item_last a
{
float: left;
display: block;
  height:40px;
  width:226px;
line-height: 40px; /* svisle centrovani */
text-align: center; /* vodorovne centrovani */
  color: #114B8F;
  font-weight:bold;
  background:url("../../img/zakaznicky_servis/menu_button.gif") no-repeat;
  text-decoration:  none;
}
#zona_module_top {
  width: 935px;
  height:45px;
  margin: 0 0 15px 0;
  padding: 3px 0 0 0;
  background:url("img/module_top.gif") no-repeat;
  background-position: top left;
  background:url("img/onedot_bg.gif") repeat-x;
  background-position: bottom left;
  }
#zona_module_title {
  line-height:35px;
  }
#zona_module_title h2 {
  float:left;
  padding: 0px 0 0 5px;
  margin: 0px;
	font-size: large;
	font-style:italic;
  }
.logout {
  float:right;
}  
.logout a, .logout a:visited {
  display:block;
  position:relative;
  top:-4px;
  margin: 0;
  height:39px;
  width:110px;
  line-height: 39px; /* svisle centrovani */
  text-align: right; /* vodorovne centrovani */
  background:url("../../img/zakaznicky_servis/logout.gif") no-repeat;
  color: #fff;
  font-weight:bold;
  text-decoration:none;
} 
.addfile {
  float:right;
} 
.addfile a, .addfile a:visited {
  display:block;
  position:relative;
  top:-5px;
  margin: 6px 20px 0 0;
  height:29px;
  width:225px;
  line-height: 29px; /* svisle centrovani */
  text-align: center; /* vodorovne centrovani */
  background:url("../../img/zakaznicky_servis/add_prezentace.gif") no-repeat;
  color: #114B8F;
  font-weight:bold;
  text-decoration:none;
} 
.top_content_zona1 {
  height:42px;
  width:934px;
  background:url("../../img/zakaznicky_servis/top_content_zona1.gif") no-repeat;
}
.top_content_zona2 {
  height:42px;
  width:934px;
  background:url("../../img/zakaznicky_servis/top_content_zona2.gif") no-repeat;
}
.top_content_zona3 {
  height:42px;
  width:934px;
  background:url("../../img/zakaznicky_servis/top_content_zona3.gif") no-repeat;
}
.top_content_zona4 {
  height:42px;
  width:934px;
  background:url("../../img/zakaznicky_servis/top_content_zona4.gif") no-repeat;
}
.content_zona {
  width:894px;
  padding:10px 20px 10px 20px;
  background:url("../../img/zakaznicky_servis/content_zona.gif") repeat-y;
  color: #114B8F;
}
.bottom_content_zona {
  height:7px;
  width:934px;
  background:url("../../img/zakaznicky_servis/bottom_content_zona.gif") no-repeat;
}
.nadpis_orange {
  color: #ff9900;
  font-weight:bold
}
.produkty_item1, .produkty_item2 {
  float:left;
  width:284px;
  margin: 0 20px 20px 0;
 background-color:#FCEBDB;
}
.produkty_item3 {
  float:left;
  width:284px;
  margin: 0 0 20px 0;
 background-color:#FCEBDB;
}
.produkty_item_head {
 line-height:20px;
 padding: 0 0 0 10px;
 background-color:#F8CCA2;
}
.produkty_item_cont {
 padding: 5px 10px 10px 10px;
}
.produkty_item_head ul {
 margin:0 0 0 17px;
 padding:0;
}
/* KONTAKT */
.btn_pobocky {
  position:relative;
  margin: -60px 0 25px 494px;
} 
.btn_pobocky a, .btn_pobocky a:visited {
display: block;
  height:36px;
  width:211px;
line-height: 36px; /* svisle centrovani */
text-align: center; /* vodorovne centrovani */
  color: #114B8F;
  font-weight:bold;
  text-decoration:  none;
  background:url("../../img/o-firme/btn_pobocky.gif") no-repeat;
} 
.btn_pobocky_zpet {
  position:relative;
  margin: -49px 0 25px 605px;
} 
.btn_pobocky_zpet a, .btn_pobocky_zpet a:visited {
display: block;
  height:22px;
  padding: 0 0 0 30px;
line-height: 22px; /* svisle centrovani */
text-align: left; /* vodorovne centrovani */
  color: #fff;
  text-decoration:  none;
  background:url("../../img/o-firme/btn_zpet.gif") no-repeat;
} 
#kontakt_vlajky_cs_sk {
  float:left;
  width:88px;
  height:25px;
  margin: 5px 0 0 15px;
  background:url("../../img/kontakt/vlajky_cs_sk.gif") no-repeat;
} 
/*KURZY*/
.kurzy_table {
 }
.kurzy_table table {
  width:100%;
  border: 1px solid #b3baca;
  padding:0; margin:0;
 }
.kurzy_table tr {
  padding:2px;
 }
.kurzy_table th {
  padding:5px;
  border: 1px solid #b3baca;
  background-color: #ff9900;
  /*color: #001A89;*/
  color: #001A89;
 }
.kurzy_table td {
  padding:5px;
  border: 1px solid #b3baca;
  background-color: #114B8F;
  /*color: #001A89;*/
  color: #fff;
 }
.kurzy_table td.tdnoborder {
  padding:5px;
  border: 0;
  background-color: transparent;
 }
